> ## Documentation Index
> Fetch the complete documentation index at: https://docs.y.uno/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Domain



## OpenAPI

````yaml openapi/domains/delete-domain.json POST /v1/payment-method-domains/{id}
openapi: 3.0.0
info:
  version: 1.0.0
  title: Domains
servers:
  - url: https://api-sandbox.y.uno
security:
  - public-api-key: []
    private-secret-key: []
paths:
  /v1/payment-method-domains/{id}:
    post:
      operationId: post_v1-payment-method-domains-id
      parameters:
        - in: path
          name: id
          schema:
            type: string
          required: true
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                reason:
                  type: string
      responses:
        '200':
          description: ''
        '204':
          content:
            application/json:
              schema:
                type: object
                properties: {}
              examples:
                No Content:
                  summary: No Content
                  value: '{}'
          description: No Content
components:
  securitySchemes:
    public-api-key:
      type: apiKey
      in: header
      name: public-api-key
    private-secret-key:
      type: apiKey
      in: header
      name: private-secret-key

````